.b-reviews{
    display: flex;
    flex-wrap: wrap;
}
.b-reviews__item{
    width: 100%;
    border: 2px solid #ccc;
    background-color: #eee;
    border-radius: 5px;
    padding: 16px;
    margin: 16px 0;
    cursor: context-menu;
}
.b-reviews__item:last-child{
    margin-bottom: 32px;
}
.b-reviews__item:hover{
    border-color: var(--main-color);
}
.b-reviews__img img{
    float: left;
    border-radius: 50%;
    margin-right: 20px;
}
.b-reviews__name{
    font-size: 18px;
    font-weight: 600;

    font-family: 'Oswald', sans-serif;
}
.b-reviews__text{
    font-family: 'Raleway', sans-serif;
    display: flex;
}
.b-reviews__admin{
    text-align: right;
}
.b-reviews__header{
    display: flex;
    align-items: center;
}
.b-reviews__date{
    font-size: 14px;
    margin-left: 10px;
    font-weight: 600;
}
.b-videoReviews__noPublic{
    border-color: #ff00008f !important;
    background-color: #ff00001a !important;
}

.b-reviews__title{
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
}

.b-reviews__depublic{
    font-size: 17px;
    text-transform: uppercase;
    color: var(--main-color);
    font-weight: 600;
}

.btn-accept-review{
    background-color: var(--main-color);
    color: #fff;
    border: none;
    text-transform: uppercase;
    font-size: 20px;
    padding: 10px 15px;
    font-weight: 600;
    display: block;
}
.btn-accept-review:hover{
    background-color: #262423;
    color: #fff ;
}

.b-reviews__acceptBlock{
    display: flex;
    height: 100%;
    align-items: center;
}